/*
Theme Name: SmartMag Child
Theme URI: https://smartmag.theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: https://theme-sphere.com
Template: smart-mag
Version: 1.1
*/

.breadcrumbs .inner {
line-height: 2.25em;
}
.by {
	text-transform: lowercase;
}
.s-head-modern .sub-title {
    margin-top: -10px;
    font-size: var(--title-size-xs);
    color: var(--c-contrast-700);
}
.smart-head .auth-link .icon + span {
	display:none;
} 
.home .pmpro_content_message {display:none;}
.pmpro_level_cost {
	font-size: 1.5em;
    font-weight: 700;
    color: var(--c-contrast);
    margin-left: 1em;
    padding-left: 14 px;
    margin-bottom: 28 px;
}
.main-sidebar {
    margin-top: 0px !important;
}
.author-box {
	display:none;
}
.elementor-element-cfdc258.elementor-widget-image a::after {
content: "PDF \21F2";
display: inline-block;
position: absolute;
color: #ffffff;
background: rgb(235, 50, 35);
bottom: 0rem;
right: 0;
padding: 3px 10px;
font-size: 1.25em;
font-weight:700;
vertical-align: middle;
}

.off-canvas .mobile-menu {
    margin-bottom: 24px;
}
.btn-subsribe {
	background: var(--c-main);
	color: white;
	font-weight: 600;
  padding: 7px 38%;
  margin: 0;
	border-color: rgba(var(--c-rgba), 0.2);
    border: 1px solid var(--c-contrast-100);
    box-shadow: var(--btn-shadow);
  border-radius: 3px;
  width: 160px;
}
select.postform {
	padding: 7px 14%;
}
.wp-caption-text, .wp-block-image figcaption, .blocks-gallery-caption, .wp-block-embed figcaption {
    margin-top: calc(.5em + -7px)!important;
}
.featured a.image-link .media-credit {
	bottom:25px;
}
.featured .wp-caption-text {
	margin-top: calc(.5em + -20px)!important;
}
.media-credit {
    color: white;
    background: rgba(204, 0, 0, 0.75);
    padding: 2px 4px;
    margin: 0;
	bottom: 18px;
    position: relative;
    display: table;
}
.pmpro_content_message {
	text-align: center;
}
.pmpro_content_message a, .pmpro_content_message a:link {
	color: white;
	background: var(--c-main);
	margin-bottom: 1em;
	border: var(--c-main) 0px solid;
}

@media only screen and (max-width: 595px) {
.smart-head .logo-image {
	margin-left: 42px;
}
	.pmpro_content_message a, .pmpro_content_message a:link {
		margin: 0 0 1em;
		padding: 2px 8px;
	}
}
.s-head-modern .sub-title {
    font-size: 12px;
}
.post-meta .has-author-img {
    line-height: 1.5;
}
.post-meta .has-icon {
    font-size: 10px;
}
@media only screen and (min-width: 600px) {
.post-meta .has-icon {
    font-size: 12px;
}
}